EXTRA_INCLUDES	= -I.

OBJS		= libyywrap.o lex.yy.o y.tab.o Instructions.o Script.o

PROG		= Script

LIBS_ASDYN      = $(LIB_AFTERSTEP) $(LIB_WIDGETS)

@MAKEFILECOMMON@

compiler:
	$(LEX) $(LEXFLAGS) Compiler/lexin
	$(YACC) $(YACCFLAGS) Compiler/bisonin
